## rust-gix-submodule 0.10.0

=== debian/changelog ===
rust-gix-submodule (0.10.0-1) unstable; urgency=medium

  * Package gix-submodule 0.10.0 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 11 Jun 2024 17:22:26 +0200
