=== debian/control ===
Source: rust-gix-submodule
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.5.0-~~) <!nocheck>,
 librust-gix-config-0.36+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-gix-pathspec-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-gix-refspec-0.23+default-dev <!nocheck>,
 librust-gix-url-0.27+default-dev (>= 0.27.2-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.44-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-submodule]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-submodule
X-Cargo-Crate: gix-submodule
Rules-Requires-Root: no

Package: librust-gix-submodule-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.5.0-~~),
 librust-gix-config-0.36+default-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~),
 librust-gix-pathspec-0.7+default-dev (>= 0.7.1-~~),
 librust-gix-refspec-0.23+default-dev,
 librust-gix-url-0.27+default-dev (>= 0.27.2-~~),
 librust-thiserror-1+default-dev (>= 1.0.44-~~)
Provides:
 librust-gix-submodule+default-dev (= ${binary:Version}),
 librust-gix-submodule-0-dev (= ${binary:Version}),
 librust-gix-submodule-0+default-dev (= ${binary:Version}),
 librust-gix-submodule-0.10-dev (= ${binary:Version}),
 librust-gix-submodule-0.10+default-dev (= ${binary:Version}),
 librust-gix-submodule-0.10.0-dev (= ${binary:Version}),
 librust-gix-submodule-0.10.0+default-dev (= ${binary:Version})
Description: The gitoxide project dealing git submodules - Rust source code
 Source code for Debianized Rust crate "gix-submodule"
