## rust-gix-submodule 0.11.0

=== debian/changelog ===
rust-gix-submodule (0.11.0-1) unstable; urgency=medium

  * Package gix-submodule 0.11.0 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 19:03:20 +0200
