## rust-gix-submodule 0.12.0

=== debian/changelog ===
rust-gix-submodule (0.12.0-1) unstable; urgency=medium

  * Package gix-submodule 0.12.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Tue, 22 Oct 2024 19:27:08 +0200
