## rust-gix-submodule 0.15.0

=== debian/changelog ===
rust-gix-submodule (0.15.0-1) unstable; urgency=medium

  * Package gix-submodule 0.15.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:01:51 +0100
