=== debian/control ===
Source: rust-gix-submodule
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.5.0-~~) <!nocheck>,
 librust-gix-config-0.41+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~) <!nocheck>,
 librust-gix-pathspec-0.8+default-dev <!nocheck>,
 librust-gix-refspec-0.26+default-dev <!nocheck>,
 librust-gix-url-0.28+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.44-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-submodule]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-submodule
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-submodule
Rules-Requires-Root: no

Package: librust-gix-submodule-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.5.0-~~),
 librust-gix-config-0.41+default-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.12-~~),
 librust-gix-pathspec-0.8+default-dev,
 librust-gix-refspec-0.26+default-dev,
 librust-gix-url-0.28+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.44-~~)
Provides:
 librust-gix-submodule+default-dev (= ${binary:Version}),
 librust-gix-submodule-0-dev (= ${binary:Version}),
 librust-gix-submodule-0+default-dev (= ${binary:Version}),
 librust-gix-submodule-0.15-dev (= ${binary:Version}),
 librust-gix-submodule-0.15+default-dev (= ${binary:Version}),
 librust-gix-submodule-0.15.0-dev (= ${binary:Version}),
 librust-gix-submodule-0.15.0+default-dev (= ${binary:Version})
Description: The gitoxide project dealing git submodules - Rust source code
 Source code for Debianized Rust crate "gix-submodule"
