## rust-gix-submodule 0.16.0

=== debian/changelog ===
rust-gix-submodule (0.16.0-1) unstable; urgency=medium

  * Package gix-submodule 0.16.0 from crates.io using debcargo 2.7.7

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:43:58 +0100
