=== debian/control ===
Source: rust-gix-submodule
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.5.0-~~) <!nocheck>,
 librust-gix-config-0.42+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~) <!nocheck>,
 librust-gix-pathspec-0.8+default-dev (>= 0.8.1-~~) <!nocheck>,
 librust-gix-refspec-0.27+default-dev <!nocheck>,
 librust-gix-url-0.28+default-dev (>= 0.28.1-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-submodule]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-submodule
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-submodule
Rules-Requires-Root: no

Package: librust-gix-submodule-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.5.0-~~),
 librust-gix-config-0.42+default-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.13-~~),
 librust-gix-pathspec-0.8+default-dev (>= 0.8.1-~~),
 librust-gix-refspec-0.27+default-dev,
 librust-gix-url-0.28+default-dev (>= 0.28.1-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-submodule+default-dev (= ${binary:Version}),
 librust-gix-submodule-0-dev (= ${binary:Version}),
 librust-gix-submodule-0+default-dev (= ${binary:Version}),
 librust-gix-submodule-0.16-dev (= ${binary:Version}),
 librust-gix-submodule-0.16+default-dev (= ${binary:Version}),
 librust-gix-submodule-0.16.0-dev (= ${binary:Version}),
 librust-gix-submodule-0.16.0+default-dev (= ${binary:Version})
Description: The gitoxide project dealing git submodules - Rust source code
 Source code for Debianized Rust crate "gix-submodule"
