## rust-gix-submodule 0.20.0

=== debian/changelog ===
rust-gix-submodule (0.20.0-1) unstable; urgency=medium

  * Package gix-submodule 0.20.0 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:38:22 +0100
