=== debian/control ===
Source: rust-gix-submodule
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-config-0.46+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~) <!nocheck>,
 librust-gix-pathspec-0.12+default-dev <!nocheck>,
 librust-gix-refspec-0.31+default-dev <!nocheck>,
 librust-gix-url-0.32+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-submodule]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-submodule
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-submodule

Package: librust-gix-submodule-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.12.0-~~),
 librust-gix-config-0.46+default-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~),
 librust-gix-pathspec-0.12+default-dev,
 librust-gix-refspec-0.31+default-dev,
 librust-gix-url-0.32+default-dev,
 librust-thiserror-2+default-dev
Provides:
 librust-gix-submodule+default-dev (= ${binary:Version}),
 librust-gix-submodule-0-dev (= ${binary:Version}),
 librust-gix-submodule-0+default-dev (= ${binary:Version}),
 librust-gix-submodule-0.20-dev (= ${binary:Version}),
 librust-gix-submodule-0.20+default-dev (= ${binary:Version}),
 librust-gix-submodule-0.20.0-dev (= ${binary:Version}),
 librust-gix-submodule-0.20.0+default-dev (= ${binary:Version})
Description: The gitoxide project dealing git submodules - Rust source code
 Source code for Debianized Rust crate "gix-submodule"
