=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-submodule 0.20.0 --all-targets --all-features
Features: test-name=rust-gix-submodule:@
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-submodule 0.20.0 --all-targets
Features: test-name=librust-gix-submodule-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-submodule 0.20.0 --all-targets --no-default-features
Features: test-name=librust-gix-submodule-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.70), @
Restrictions: allow-stderr, skip-not-installable
